@import url('https://fonts.cdnfonts.com/css/metropolis-2');

body {
    font-family: 'Metropolis', sans-serif;
    /* Layout Properties */
    top: 0px;
    left: 0px;
    width: 100%;
    margin: 0;

    /* UI Properties */

    background: #FFFFFF 0% 0% no-repeat padding-box;
    opacity: 1;
}

.login-header{
    /* Layout Properties */
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;

    /* UI Properties */
    background: #002158 0% 0% no-repeat padding-box;
    box-shadow: 0px 5px 15px #00215867;
    opacity: 1;
}

#logo{
    position: relative;
    top: 17px;
    left: 82px;
    width: 107px;
    height: 46px;
    opacity: 1;
}

#content-main{
    text-align: center;
    width: 100%;
}

#content-main img{
    width: 300px;
    height: 323px;
    opacity: 1;
}

#icon-login{
    width: 100%;
}

#form-login{
    padding: 10px;
    text-align: center;
    display: inline-block;
    width: 50%;
    /* UI Properties */
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 10px #084FD94B;
    border-radius: 25px;
    opacity: 1;
}

#titulo{
    display: inline-block;
    padding: 10px;
    height: 30px;
    color: #002158;
    font: normal normal bold 30px/36px Metropolis;
    letter-spacing: 0;
    opacity: 1;
}

#titulo2{
    padding: 5px;
    display: inline-block;
    height: 20px;
    text-align: center;
    font: normal normal normal 20px/24px Metropolis;
    letter-spacing: 0;
    color: #002158;
    opacity: 1;
}

#button-form{
    /* Layout Properties */
    display: inline-block;
    position: relative;
    width: 50%;
    height: 48px;
    /* UI Properties */
    background: #084FD9 0% 0% no-repeat padding-box;
    box-shadow: 0 5px 10px #FFFFFF33;
    border-radius: 10px;
    opacity: 1;
    font: normal normal bold 18px/22px Metropolis;
    letter-spacing: 0;
    color: #FFFFFF;
    border: none;
}

.login-field{
    width: 100%;
    display: block;
    float: left;
    padding-bottom: 15px;
}

.login-field label{
    display: inline-block;
    width: 45%;
    height: 44px;
    /* UI Properties */
    /*background: #F2F6FD 0% 0% no-repeat padding-box;
    opacity: 1;
    border: none;*/
}

.login-submit{
    display: inline-block;
    height: 48px;
    text-align: right;
    width: 100%;
}

.login-error{
    width: 100%;
    padding-bottom: 15px;
}

.error{
    height: 38px;
    line-height: 40px;
    color: #842029;
    border-color: #f5c2c7;
    background-color: #f8d7da;
    position: relative;
    border-radius: 0.25rem;
}

.clear{
    clear: both;
}